# Activity
Source: https://docs.simpleserve.ai/docs/api-reference/platform/get-activity

Method: GET /simpleserve/v1/activity
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/simpleserve/v1/activity",
  "method": "GET",
  "summary": "Activity",
  "operationId": "activity_simpleserve_v1_activity_get",
  "parameters": [
    {
      "name": "limit",
      "in": "query",
      "required": false,
      "schema": {
        "type": "integer",
        "maximum": 100,
        "minimum": 1,
        "default": 25,
        "title": "Limit"
      }
    },
    {
      "name": "authorization",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string",
        "default": "",
        "title": "Authorization"
      }
    },
    {
      "name": "xi-api-key",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string",
        "default": "",
        "title": "Xi-Api-Key"
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Successful Response",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/ActivityResponse"
          }
        }
      }
    },
    "422": {
      "description": "Validation Error",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/HTTPValidationError"
          }
        }
      }
    }
  },
  "tags": [
    "Platform"
  ]
}
```